# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.OverseerStatus

Packages that use CollectionAdminRequest.OverseerStatus
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.OverseerStatus in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.OverseerStatus
Modifier and Type
Method
Description
`static CollectionAdminRequest.OverseerStatus`
CollectionAdminRequest.`getOverseerStatus()`
Return a SolrRequest to get the Overseer status